import prettier from "prettier";
async function formatJson(value) {
  return await prettier.format(
    JSON.stringify(
      Object.fromEntries(
        Object.entries(value).filter((entry) => entry[1] !== void 0)
      )
    ),
    {
      parser: "json"
    }
  );
}
export {
  formatJson
};
//# sourceMappingURL=formatJson.js.map